.rn_SelectionInput legend{visibility:visible;}
.rn_SelectionInput .rn_HintBox{border:1px solid #DBDBDB;max-width:200px;padding:4px 16px 2px;word-wrap:break-word;}
.rn_SelectionInput .rn_HintBox.rn_AlwaysVisibleHint{max-width:300px;opacity:1.0;z-index:0;}
.rn_DateInput legend{visibility:visible;}
.rn_DateInput .rn_HintBox{border:1px solid #DBDBDB;max-width:200px;padding:4px 16px 2px;word-wrap:break-word;}
.rn_DateInput .rn_HintBox.rn_AlwaysVisibleHint{max-width:300px;opacity:1.0;z-index:0;}
.rn_TextInput .rn_HintBox{border:1px solid #DBDBDB;max-width:200px;padding:4px 16px 2px;word-wrap:break-word;}
.rn_TextInput .rn_HintBox.rn_AlwaysVisibleHint{max-width:300px;opacity:1.0;z-index:0;}
.rn_TextInput.rn_PasswordInput .yui-overlay{background: #CCC;padding: 1em;}
.rn_TextInput .rn_Intro{font-weight: bold;}
.rn_TextInput .rn_Heading{margin-bottom: 10px;}
.rn_TextInput .rn_Meter{border: 1px solid #999;height: 12px;padding: 0;width: 100px;float: left;margin:0 8px 8px 0;}
.rn_TextInput .rn_Meter div{border-top: 1px solid #FFF;height: 11px;}
.rn_TextInput .rn_Strength{margin: 4px 0;overflow: hidden;}
.rn_TextInput .rn_Meter .rn_NoValidations{background: #FF0000;width:25%;}
.rn_TextInput .rn_Meter .rn_SomeValidations{background: #FFFF00;width: 75%;}
.rn_TextInput .rn_Meter .rn_AllValidations{background: #008000;}
.rn_TextInput ul{padding-left: 18px;}
.rn_TextInput li{list-style-position: outside;list-style-type: circle;padding-bottom: 3px;}
.rn_TextInput .rn_Fail{list-style-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAAA6ElEQVR42pWRwUrDQBRFb/VH8gNV23/p/3RXaHCh4KIWoboo6q5dlboQFTEZKSRfNJ4LQ2jHbho4zJ133kwyE8UYT6ILI+k8l7nrFkykopTKa2mQN7tm5x7PNZbObqUpxBspMF5aGGcIdu5xryzupKsZ4h4BNblv5mSIdu45OMMDuy0Qj5SepCbhHOz+HdrQfPEstS+UXw15Sc3u6IIVEto1ZeMMxxdseO1WChDJjXGGsMk/6Z0DfSA+mTLWbxzYOKda+Kanu9ZKmtYICF97uzm7FnDV/rX+SMVOKn/Tj+PpmeSGdu7x/A+N9hV+nr/dEgAAAABJRU5ErkJggg==);}
.rn_TextInput .rn_Pass{list-style-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAABQUlEQVQoz2P4//8/AymYgeoaVHIZ2EOrZaQZGhiYCGpg0GZgK5tnmdO8zv1QwWyTEAYGBiacio2NGVjzphlmdGz0ezn1YPT/xlWuN6Ma5R3Bkv7VQrKJPUqRoQ2iEmCTgYrTJ2hm1a1wft252f9/6waf/6XzrI9FNEiaMHgX8itlTtZZXDrf4lPmZK2ZHhkCCkmdShmlcy1e1S53/F+12P5/7jSjQ6ENEmZgw8JrJYuyJ+l+KZpt+j93qv6P5C7lI5mTdF4WzjT5nzfN6H9Kt/qRgAoRY7i/fMsF5aIaZeckdaj8TO1R+58Cxqr/k7tU/sc0yx32LeYzxQhWtwwGsYAK4akRNeK/Ihsl/0fUS/wPrhQ95FfEZYgzHmwTGUR9C3lm+pfyf/Mp4jnklsdqTDDiXJMYpDyy2Us9slhNcQU3AOCKTBgpozkYAAAAAElFTkSuQmCC);}
.rn_TextInput .rn_MaskOverlay{background-color:#EEE;border:1px solid #CCC;-moz-border-radius:11px;-webkit-border-radius:11px;border-radius:11px;-moz-box-shadow:2px 2px 2px #888;-webkit-box-shadow:2px 2px 2px #888;box-shadow:2px 2px 2px #888;color:#222;left:auto !important;margin-top:20px;opacity:.9;padding:11px;position:absolute;right:0;}
.rn_FileAttachmentUpload2{margin-bottom:8px;}
.rn_FileAttachmentUpload2 img{vertical-align: middle;}
.rn_FormSubmit img{vertical-align: middle;}
.rn_SmartAssistantDialog .rn_Solution, .rn_SmartAssistantDialog .rn_Response{max-height:300px;overflow-y:auto;}
.rn_SmartAssistantDialog .rn_InlineAnswers{overflow: hidden;}
.rn_SmartAssistantDialog .rn_InlineAnswerLink{display: block;}
.rn_SmartAssistantDialog .rn_ExpandedAnswerContent{display: block;max-height: 200px;overflow-y: auto;overflow-x: hidden;}
.rn_SmartAssistantDialog .rn_Heading{font-size:1.333em;font-weight:bold;line-height:1.4em;}
.rn_SmartAssistantDialog .rn_List{background: #F2F2F2;border: 1px solid #B0B3B8;margin-top: 6px;padding: 4px;}
.rn_SmartAssistantDialog .rn_Prompt{color:#404040;font-size:1em;font-weight:bold;line-height:1.3em;}
.rn_SmartAssistantDialog .rn_Summary{font-size:1.3em;font-weight:bold;letter-spacing:-0.01em;line-height:1em;padding:7px 0 0;}
.rn_SmartAssistantDialog .rn_Solution{padding:6px 0 10px;}
.rn_SmartAssistantDialog .rn_List.rn_InlineAnswers > li{list-style: none;margin: 0;padding: 0;position: relative;}
.rn_SmartAssistantDialog .rn_InlineAnswerLink{color: #000;padding: 9px 4px 9px 21px;text-decoration: none;}
.rn_SmartAssistantDialog .rn_Loading{background: url(/euf/rightnow/facebook/optimized/20.11.0.1.1.268//images/fbLoading.gif) no-repeat;bottom: auto;height: 100%;left: auto;position: absolute;right:2px;top: auto;width: 16px;}
.rn_SmartAssistantDialog .rn_ExpandAnswer{background: url(/euf/rightnow/facebook/optimized/20.11.0.1.1.268//images/arrow.png) no-repeat 5px 12px;}
.rn_SmartAssistantDialog a.rn_ExpandedAnswer{background: #FFF url(/euf/rightnow/facebook/optimized/20.11.0.1.1.268//images/arrow.png) no-repeat 4px -42px;border-bottom: 1px solid #DDD;}
.rn_SmartAssistantDialog .rn_ExpandedAnswerContent{background: #FFF;max-height: 100px;padding: 4px;}
.rn_SmartAssistantDialog .rn_AnswerSummary{display: block;margin-bottom: 12px;}
.rn_SmartAssistantDialog .rn_AnswerSummary > ol, .rn_SmartAssistantDialog .rn_AnswerSolution > ol, .rn_SmartAssistantDialog .rn_AnswerSummary > ul, .rn_SmartAssistantDialog .rn_AnswerSolution > ul{margin-bottom: 1em;}
.rn_CommunityPostSubmit .rn_HintBox{border:1px solid #DBDBDB;max-width:200px;padding:4px 16px 2px;word-wrap:break-word;}
.rn_CommunityPostSubmit .rn_HintBox.rn_AlwaysVisibleHint{max-width:300px;opacity:1.0;z-index:0;}
.rn_CommunityPostSubmit input[type="text"], .rn_CommunityPostSubmit textarea{margin-bottom: 16px;}
